=== debian/control ===
Source: node-source-map-loader
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , jest <!nocheck>
 , node-abab <!nocheck>
 , node-babel7
 , node-iconv-lite <!nocheck>
 , node-source-map-js <!nocheck>
 , webpack <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/webpack-contrib/source-map-loader
Vcs-Git: https://salsa.debian.org/js-team/node-source-map-loader.git
Vcs-Browser: https://salsa.debian.org/js-team/node-source-map-loader
Rules-Requires-Root: no

Package: node-source-map-loader
Architecture: all
Depends:
 ${misc:Depends}
 , node-abab
 , node-iconv-lite
 , node-source-map-js
Description: Node.js library to extract source maps
 node-source-map-loader is a JS library to extracts source maps from
 existing source files. Can be used in a node-webpack rule.
